<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="@dimen/d_640dp"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:padding="@dimen/d_10dp"
    android:gravity="center_horizontal"
    android:background="#bb000000" >
    <TextView 
        android:id="@+id/tvHistory"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:textSize="@dimen/s_26sp"
        android:textColor="#ffffff"
        android:focusable="false"/>

    <Button 
        android:id="@+id/goon"
        android:layout_width="@dimen/d_192dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/d_10dp"
        android:paddingTop="@dimen/d_10dp"
        android:paddingBottom="@dimen/d_10dp"
        android:gravity="center"
        android:text="@string/play_goon"
        android:textColor="#ffffff"
        android:textSize="@dimen/s_26sp"
        android:background="@drawable/dialog_text_selector"/>
    
    <Button 
        android:id="@+id/redo"
        android:layout_width="@dimen/d_192dp"
        android:layout_height="wrap_content"
        android:paddingTop="@dimen/d_10dp"
        android:paddingBottom="@dimen/d_10dp"
        android:gravity="center"
        android:text="@string/play_redo"
        android:textColor="#ffffff"
        android:textSize="@dimen/s_26sp"
        android:background="@drawable/dialog_text_selector"/>
</LinearLayout>
